export const BoardColumn = {
  DROP: 'DROP',
  ADD: 'ADD',
  KEEP: 'KEEP',
  IMPROVE: 'IMPROVE',
  OBSERVATION: 'OBSERVATION',
  IDEA: 'IDEA',
  SAD: 'SAD',
  MAD: 'MAD',
  GLAD: 'GLAD',
  LIKED: 'LIKED',
  LEARNED: 'LEARNED',
  LACKED: 'LACKED',
  LONGER_FOR: 'LONGED_FOR',
};
